ÜRÜN STÜDYOSU
Ürün Görselleri1 / 3
Zyxel / ÜRÜN DOSYASI
Zyxel GS1900-24
Zyxel GS1900-24-EU0101F Switch
SKU: GS1900-24-EU0101F
Ayrıntılı teknik özellikler, donanım uyumlulukları ve fiyat dökümü.
Eksik veya hatalı olduğunu düşündüğünüz teknik verileri bildirebilirsiniz.
Kayıtlı teknik parametreler ve üretici verileri doğrulanmıştır.
Zyxel GS1900-24-EU0101F Switch
Teknik özellikler
Kayıtlı özellikler, ürün türüne göre gruplandırılmıştır. Eksik bilgi desteklenmediği anlamına gelmez.
10G Desteği
Hayir
Agac Protokolu Süresi
Evet
Ethernet Uzerinden Güç Desteği Poe
Hayir
Igmp Aramak
Evet
Servis Kalitesi Qos Desteği
Evet
Temel Acma Kapama Rj 45 Ethernet Giriş Sayısı
Temel Acma Kapama Rj 45 Ethernet Giriş Türü
İletişim Led Gostergeleri
Evet
Güç Bağlantısi
Mtbf Aralığı
432673 Saat
Guvenlik Algoritmasi Destekli
802.1x RADIUS, SSL/TLS
SSH/SSL desteği
Evet
AC Giriş Frekansı
AC Giriş Voltajı
Calistirma Nem Aralığı
10 - 95%
Güç Tüketimi
Çalışma Isısı Aralığı
0 - 50 °C
Depolama Sıcaklığı Aralığı Celsius
Akis Kontrol Desteği
Evet
Anahtar Katmani
Anahtar Tipi
Bağlantı Kontrol Listesi Acl
Evet
Sfp Modulu Yuva Sayısı
Tam Iki Tarafli Baski
Evet
Mac Adres Filtreleme
Evet
Ambalaj Derinliği
217 mm
Ambalaj Genişliği
561 mm
Ambalaj Yüksekliği
82 mm
Paket Ağırlığı
2,85 kg
Brand
Zyxel
Category
Ağ Anahtarları
Ürün Adi
GS1900-24
Gtin Ean Upc
4718937571987
Kategori
Ağ Anahtarları
Marka
Zyxel
Product Name
GS1900-24
Product Series
Satılan Pazarlar
NL, CZ, DE, ES, FR, HU, SE, IT, AT, BE, GB, DK, CH, NO, UA, PL, US, WW, PT, GR, LU, RU, FI, BG, AF, AM, SK, CY, EE
Sisteme Eklenme Tarihi
2014-03-01
Üretim Tarihi
Ürün Kodu
GS1900-24-EU0101F
Isi Yayimi
55 BTU/s
Konsol Girişi
RJ-45
Mib Desteği
RFC 1213 MIB II, RFC 2819 RMON (group 1, 2, 3, 9), RFC 1215, RFC 1493
Multicast Desteği
Evet
Sistem Olay Gunlugu
Evet
Ssh Ssl Desteği
Evet
Vlan Desteği
Evet
Yonetim Protokolleri
SNMP, RMON, ICMP, Syslog
®